## zope.traversing 3.13.2

=== debian/changelog ===
zope.traversing (3.13.2-2) unstable; urgency=low

  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 21:28:53 +0900

zope.traversing (3.13.2-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control: add Vcs-Browser and Homepage fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * New upstream release.
  * Use dh_python2 instead of deprecated python-central (Closes: #617181)
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.
  * Switch to 3.0 (quilt) source format.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 19 Oct 2011 11:51:13 +0900

zope.traversing (3.8.0-3) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 20:17:49 +0100

zope.traversing (3.8.0-2) unstable; urgency=low

  * debian/control: build-depend on pyton-vab.pydeb >= 1.3.0-2.
    (Closes: #552969)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:12:32 +0100

zope.traversing (3.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 12 Oct 2009 06:26:06 +0000

zope.traversing (3.7.1-4) unstable; urgency=low

  * debian/tests/control: Add automated test dependencies by hand.

 -- Brian Sutherland <brian@vanguardistas.net>  Sat, 12 Sep 2009 16:49:06 +0200

zope.traversing (3.7.1-3) unstable; urgency=low

  * debian/rules: remove the test extra.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 14 Sep 2009 15:13:42 +0200

zope.traversing (3.7.1-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Sep 2009 10:49:25 +0200

zope.traversing (3.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 18 Jun 2009 17:26:18 +0200

zope.traversing (3.7.0-1) unstable; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Sat, 13 Jun 2009 11:01:57 +0200

zope.traversing (3.5.4-2) unstable; urgency=low

  * Remove Cruft

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 07 Jun 2009 12:59:05 +0200

zope.traversing (3.5.4-1) unstable; urgency=low

  * New upstream release
  * Change Source package name.
  * dh_compat => 7
  * Better description
  * Add watch and copyright files
  * standards 3.8.1
  * Build with python-van.pydeb
  * Build for all python versions

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 07 Jun 2009 11:56:08 +0200

python-zope.traversing (3.4.0-1ubuntu1.2) lenny; urgency=low

  * Non-maintainer upload.
  * Rebuild for lenny

 -- Brian Sutherland <brian@vanguardistas.net>  Fri, 08 May 2009 11:22:54 +0000

python-zope.traversing (3.4.0-1ubuntu1.1) etch-devel; urgency=low

  * Non-maintainer upload.
  * Rebuild for etch-devel

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 23 Jul 2008 09:52:05 +0200

python-zope.traversing (3.4.0-1ubuntu1) hardy; urgency=low

  * Re-build for hardy

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Wed, 23 Apr 2008 11:19:37 +0300

python-zope.traversing (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
