=== debian/control ===
Source: zope.traversing
Section: zope
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.traversing/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.traversing/trunk
Homepage: http://pypi.python.org/pypi/zope.traversing

Package: python-zope.traversing
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Conflicts: zope3
Description: Resolving paths in the object hierarchy
 The zope.traversing package provides adapters for resolving object paths by
 traversing an object hierarchy.  This also includes support for traversal
 namespaces (e.g. ++view++, ++skin++, etc.) as well as computing URLs via the
 @@absolute_url view.
