=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zodb, python-zope.browserpage, python-zope.browserresource, python-zope.configuration, python-zope.container, python-zope.pagetemplate, python-zope.site, python-zope.tal (>= 3.5.0), python-zope.testing
