## zope.traversing 3.14.0

=== debian/changelog ===
zope.traversing (3.14.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
  * debian/control:
    - bump Standards-Version to 3.9.3
    - enable autopkgtest
  * debian/tests/all: switch to zope.testrunner
  * debian/tests/control: update, remove Features line

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 03 Dec 2012 11:00:14 +0200

zope.traversing (3.13.2-2fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 22:36:52 +0200
