=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: zope.traversing
 Section: zope
 Priority: extra
-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
 Uploaders: Brian Sutherland <brian@vanguardistas.net>,
            Fabio Tranchitella <kobold@debian.org>
 Build-Depends: debhelper (>= 7),
                python-all (>= 2.6.6-3~),
                python-setuptools,
-               python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.2
+               python-van.pydeb
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.traversing/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.traversing/trunk
