=== debian/tests/control ===
Tests: all
Depends: @, python-zope.testrunner, python-zodb, python-zope.browserpage, python-zope.browserresource, python-zope.browserresource-zcml, python-zope.component-zcml, python-zope.configuration, python-zope.container, python-zope.pagetemplate, python-zope.security, python-zope.security-zcml, python-zope.site, python-zope.tal, python-zope.testing
