=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.traversing/zope.traversing-(\d.*)\.(?:tar\.gz|zip)
